body{
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
}
h1{
    font-size: 22px;
    color: #0e2a47;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 25px !important;
}
h2{
    font-size: 22px;
    color: #0e2a47;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 25px !important;
}
h3{
    font-size: 22px;
    color: #0e2a47;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 25px !important;
}
table thead tr th{
	background: #00338e;
	border: none !important;
	box-shadow: none;
	font-size: 15px;
	padding: 8px 0px;
	font-weight: normal;
	color: #fff;
}
table thead tr th a, table thead tr th{
	color: #737373 !important;
  font-weight: bold !important;
}
table thead tr th:nth-last-child(1){
	width: 120px;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-3 {
  margin-bottom: 30px !important;
}

.container{
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 95px !important;
	padding-left: 15px;
}
#content{
	padding: 15px !important;
}

/**  CSS ADDED LATTER STARTS **/
.skin-blue .main-header .navbar {
    background-color: #0a2239;
}
.skin-blue .main-header .navbar .nav > li > a {
    color: #ffffff;
    padding: 15px;
}
.skin-blue .main-sidebar, .skin-blue .left-side {
  background-color: #0E2A47;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
}


.breadcrumbs {
    text-align: right;
    border-radius: 5px;
    border: 1px solid #f1f1f1;
    font-size: 14px;
    padding: 5px;
    margin-top: -13px;
}

.breadcrumbs a, .breadcrumbs span {
    display: inline-block;
    padding: 5px;
}

.breadcrumbs a:hover {
    background: #082a49;
    color: #fff;
}

a.quick-action {
    background: #fff;
    display: block;
    padding: 25px;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
    transition: ease-in all .2s;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 99;
}

a.quick-action:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

a.quick-action img { 
  max-height: 80px;
  max-width: 80px;
  margin-bottom: 10px;
  height: auto;
  width: auto;
  cursor: pointer;
}

a.quick-action h3 { 
  font-size: 14px;
 letter-spacing: 0.2px;
 line-height: 1.2;
 margin-bottom: 0 !important;
 cursor: pointer;
}

.sidebar-menu .accordion-group {
  border: 0;
  margin: 0;
}

.sidebar-menu .accordion-heading .accordion-toggle {
    display: block;
    padding: 10px 35px 10px 50px;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.11);
}

.sidebar-menu .accordion-heading .accordion-toggle .fa:first-child {
   position: absolute;
    left: 20px;
    top: 12px;
}

.sidebar-menu .accordion-heading .accordion-toggle .fa.fa-angle-right {
   position: absolute;
  right: 20px;
  top: 12px;
}

.sidebar-menu .accordion-inner {
    padding: 0;
    border-top: 1px solid #153250;
    border-bottom: 1px solid #153250;
    background: #0a2239;
}

.sidebar-menu .accordion-inner .accordion-toggle {
  padding-left: 60px;
}

.sidebar-menu .accordion-inner .accordion-toggle .fa:first-child { 
  left: 40px;
}

.sidebar-menu .accordion-heading .accordion-toggle:hover {
    background-color: #003152;
    color: #fff;
}

.sidebar-menu .accordion-heading .accordion-toggle:hover i {
    color: #fff;
}

.sidebar-menu .site-ttl{
    color: #fff;
}

.sidebar-menu .site-ttl h4{
    border-bottom: 1px solid #143d65;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.form-horizontal label.control-label {
  text-align: left;
  color: #333;
  width: 145px;
}

.form-horizontal.well {
    padding: 0px 30px;
}

.form-horizontal .controls select {
  width: 100%;
}

.form-horizontal .controls {
    margin-left: 150px;
}

.form-horizontal .form-actions {
    padding: 15px;
    margin: 0px -30px;
    text-align: right;
}

.form-horizontal.well h2 {
    font-size: 16px;
    background: #f9f9f9;
    margin: 0px -30px;
    padding: 20px 30px;
    line-height: 1.2;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
}

.form-horizontal.well h2:first-child {
    border-top: 0;
}

.btn-primary {
      background: none;
    background-color: #217c7e !important;
    border-color: #1c7375 !important;
    padding: 10px 25px;
    font-size: 16px;
}

@media (max-width: 480px) {
  .form-horizontal .controls {
      margin-left: 0;
  }
}
/**  CSS ADDED LATTER  ENDS **/

.patient-create{
	background-color: #fff;
	padding: 15px;
}
.patient-update{
	background-color: #fff;
	padding: 15px;
}
.patient-index{
	background-color: #fff;
	padding: 15px;
}
.patient-view{
	background-color: #fff;
	padding: 15px;
}
.cases-create{
	background-color: #fff;
	padding: 15px;
}
.cases-update{
	background-color: #fff;
	padding: 15px;
}
.cases-index{
	background-color: #fff;
	padding: 15px;
}
.operative-create{
	background-color: #fff;
	padding: 15px;
}
.patient-index h3:nth-child(1){
	margin: 0px;
	color: #1E282C;
}
.patient-create h1:nth-child(1){
	margin: 0px 0px 30px 0px;
	color: #1E282C;
	font-size: 25px;
	font-weight: 400;
}
.patient-view h1:nth-child(1){
	margin: 0px 0px 30px 0px;
	color: #1E282C;
	font-size: 25px;
	font-weight: 400;
	text-transform: capitalize;
}
.patient-update h1:nth-child(1){
	margin: 0px 0px 30px 0px;
	font-family: ;
	color: #1E282C;
	font-size: 25px;
	font-weight: 400;
	text-transform: capitalize;
}
.cases-index h1:nth-child(1){
	margin: 0px 0px 30px 0px;
	font-family: ;
	color: #1E282C;
	font-size: 25px;
	font-weight: 400;
	text-transform: capitalize;
}
.cases-create h1:nth-child(1){
	margin: 0px 0px 30px 0px;
	font-family: ;
	color: #1E282C;
	font-size: 25px;
	font-weight: 400;
	text-transform: capitalize;
}
.cases-view h1:nth-child(1){
	margin: 0px 0px 30px 0px;
	font-family: ;
	color: #1E282C;
	font-size: 25px;
	font-weight: 400;
	text-transform: capitalize;
}
.operative-create h3:nth-child(1){
    margin: 0px 0px 0px 0px;
    font-family: ;
    color: #1E282C;
    font-size: 25px;
    font-weight: 400;
    text-transform: capitalize;
}
.summary{
	font-style: italic;
    text-align: right;
    font-size: 13px;
    color: #217C7E;
}
.wrap{
	min-height: 0px !important;
	height: 0px !important;
	margin:0px !important;
	padding: 0px !important;
}
#yii-debug-toolbar{
	visibility: hidden;
	display: none;
}
.logo-lg{
	font-family: ;
	font-weight: 500;
}
.content-header{
    margin-bottom: 20px;
    height: auto;
}
ol.breadcrumb{
	padding-top: 20px !important;
}
.well{
	box-shadow: none;
	background-color: #FFF !important;
	border-radius: 1px;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	z-index: 2;
	color: #fff;
	background-color: #0190A2 !important;
	border-color: #0190A2 !important;
}
.patient-index .grid-view{
	position: relative;
}
.col-lg-9 .row h1:nth-child(1){
	position: relative;
	top: -20px;
	font-size: 21px;
	text-transform: uppercase;
}
.patient-form{
	position: relative;
	top: -20px;
}
label{
	display: inline-block;
    font-weight: 600;
    margin-bottom: 5px;
    color: #585757;
    width: 100%;
}
table tbody tr td:nth-last-child(1)a{
	background-color: #1E282C;
	color: #fff;
	font-size: 12px;
	padding: 2px 6px;
	border-radius: 2px;
	margin: 1px;
}
body.login-body{
	background-image: url('../images/bg1.jpg');
}
.login-body .panel{
	border-radius: 0px;
	background-color: rgba(255, 255, 255, 0.45) !important;
	border: 1px solid #ccc;
	box-shadow: 0px 9px 7px -6px rgb(121, 120, 120);
}
.login-body .panel .panel-heading{
	background-color: transparent !important;
}
p.login-title{
	font-weight: 100;
	font-size: 30px;
	text-align: center;
	font-family: ;
	text-transform: uppercase;
	color: #F7BC40;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.75);
}
p.login-title span{
	color: #EFF1F3;
	font-weight: 100;
	font-size: 20px;
}
.login-body form label{
	color: #2F2F2F;
	font-weight: 500 !important;
}
.login-body form .form-control{
	border: 1px solid rgba(0, 0, 0, 0.45);
}
.login-body form button{
	border-radius: 0px !important;
}

.datepicker table tr td, .datepicker table tr th {
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 0px !important;
    border: none;
}
div.datepicker-days table thead tr th:nth-last-child(1) {
    width: auto;
}
div.datepicker-days table thead tr th:hover{
    background-color: rgb(1, 144, 162) !important;
}
p.pass-hint{
    position: absolute;
    right: 152px;
    margin-top: -35px;
    font-size: 12px;
    color: #777777;
    font-weight: 100;
}
div.date-search{
    margin-bottom: 15px;
    background: #00338E;
    padding: 10px;
    border: 1px solid #546C98
}
div.date-search form.search-date-form input[type="text"]{
    border: 1px solid #eee;
    margin-bottom: 0px;
}
.filter-button{
    background: #217C7E;
    border: 1px solid #217C7E !important;
    color: #fff;
    font-size: 15px;
    height: 32px;
}
.filter-button:hover{
    background: #288284;
    border: 1px solid #3091EF !important;
    color: #fff;
    font-size: 15px;
    height: 32px;
}
#rights .grid-view table.items thead th{
    background: #00338E;
    color: #fff;
    font-family: 'Roboto' !important;
}
/*Ticket Form*/
#add-ticket-form {
    padding: 20px;
    background: #fff;
    border: 1px solid #eee;
}
div.buttons{
    margin-top: 20px;
}
#rights .parent-table, #rights .child-table, #rights .user-assignment-table{
    width: auto;
}
.add-assignment .form{
    padding: 15px 0px;
}
#generator .row{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
#rights hr{
    border-bottom: 1px solid #ccc;
    border-style: dotted;
    border-width: 1px;
}
.relations{
    background: rgba(238, 238, 238, 0.47);
    border: 1px solid #ddd;
}
/* open menu */
.menu-open li a:hover{
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
#rights .form input[type=submit] {
    padding: 5px 30px !important;
}
#rights .form label {
    display: block;
    margin: 0 0 8px 0;
    font-weight: 500 !important;
    font-size: 14px;
    font-family: roboto;
    color: #444444;
}
#rights .flash.success{
    padding: 15px 20px 15px 20px;
    font-size: 20px;
    border: 1px solid #1E7F82;
    background-color: rgba(33, 124, 126, 0.98);
    color: #fff !important;
    font-style: inherit !important;
    border-radius: 0px;
    text-align: center;
    font-weight: 300;
}
#rights .flash.error{
    padding: 15px 20px 15px 20px;
    font-size: 20px;
    border: 1px solid #9E2A2A;
    background-color: #9E2A2A;
    color: #fff !important;
    font-style: inherit !important;
    border-radius: 0px;
    text-align: center;
    font-weight: 300;
}
#rights .flashes {
    width: 50%;
    height: 100px;
    position: absolute;
    top: 0px;
    left: 20%;
}
input[class="error"]{
    border: 1px solid rgba(185, 4, 4, 0.56);
}
label.error{
    color: rgba(185, 4, 4, 0.56);
}
.errorSummary{
    visibility: hidden;
    display: none;
}
#rights .pager li.selected a {
    background: #00338E;
    color: #FFFFFF;
    font-weight: bold;
    border-radius: 0px;
    border: 1px solid #00338E;
    padding: 3px 10px !important;
}
#rights .pager li a{
    border: 1px solid #9aafe5;
    border-radius: 0px;
    background-color: #eee;
    padding: 3px 10px;
}

.table.items{
  border-bottom: 1px solid #f5f6f5 !important;
}

.pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {
    background-color: #0b2f51;
    color: #fff !important;
    border: 1px solid #0b2f51;
}

td.button-column a{
    background: #17a2b8;
    padding: 6px;
    color: #fff;
    margin-right: 2px;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    display: inline-block;
    line-height: 0;
}
td.button-column a:hover{
    background: #138b9e;
}
td.button-column a.delete{
    background: #dc3545;
}
td.button-column a.delete:hover{
    background: #A20606 !important;
}
.info > a > i{
    color: #05CA05;
}
.skin-blue .sidebar-menu > li > a{
    font-weight: 300;
}
#rights .form input[type=text], #rights .form input[type=password]{
    border-radius: 0px;
    background-color: #fff;
    background: url('') !important;
}
.h1-head{
    border-bottom-style: dotted;
    border-width: 1px;
    border-color: rgba(33, 124, 126, 0.26);
    line-height: 40px;
    margin-top: 0px !important;
}
#rights .parents{
    min-height: 20px;
    max-height: 500px;
    overflow: auto;
}
#rights .children{
    min-height: 20px;
    max-height: 500px;
    overflow: auto;
}
#permissions div.grid-view{
    min-height: 20px;
    max-height: 500px;
    overflow: auto;
    padding-top: 0px;
}
/*#permissions div.grid-view thead tr th:nth-child(2){
    width: 67.66%;
    text-align: center;
}
#permissions div.grid-view thead {
   position: absolute;
}*/
#assignments div.grid-view{
    min-height: 20px;
    max-height: 500px;
    overflow: auto;
    padding-top: 0px;
}
/*#assignments div.grid-view thead tr th:nth-child(2){
    width: 67.66%;
    text-align: center;
}
#assignments div.grid-view thead {
   position: absolute;
}*/
#tasks div.grid-view{
    min-height: 20px;
    max-height: 500px;
    overflow: auto;
    padding-top: 0px;
}
/*#tasks div.grid-view thead tr th:nth-child(2){
    width: 67.66%;
    text-align: center;
}
#tasks div.grid-view thead {
   position: absolute;
}*/
#operations div.grid-view{
    min-height: 20px;
    max-height: 500px;
    overflow: auto;
    padding-top: 0px;    
}
/*#operations div.grid-view thead tr th:nth-child(2){
    width: 67.66%;
    text-align: center;
}
#operations div.grid-view thead {
   position: absolute;
}
*/
/* Scroll bars */
#rights ::-webkit-scrollbar {
    width: 3px;
}
#rights ::-webkit-scrollbar-track {
    background-color: #ddd;
    padding: auto;
}
#rights ::-webkit-scrollbar-thumb {
    background-color: #217C7E;
}
#rights ::-webkit-scrollbar-thumb:hover {
    background-color: #217C7E;
}
#rights ::-ms-scrollbar {
    width: 3px;
}
#rights ::-ms-scrollbar-track {
    background-color: #ddd;
    padding: auto;
}
#rights ::-ms-scrollbar-thumb {
    background-color: #217C7E;
}
#rights ::-ms-scrollbar-thumb:hover {
    background-color: #217C7E;
}
#rights ::-moz-scrollbar {
    width: 3px;
}
#rights ::-moz-scrollbar-track {
    background-color: #ddd;
    padding: auto;
}
#rights ::-moz-scrollbar-thumb {
    background-color: #217C7E;
}
#rights ::-moz-scrollbar-thumb:hover {
    background-color: #217C7E;
}




.side-user {
  padding: 30px 30px 10px;
}
.side-user .logo {
    display: block;
    border-radius: 50%;
    overflow: hidden;
    max-width: 150px;
    margin: 0px auto;
}
.side-user .avatar img {
  margin-right: 5px;
  width: 50px;
  height: 50px;
  border-radius: 100px
}
.side-user .info {
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  width: 125px;
  margin-top: 5px;
}
.side-user .info a {
  color: #FFF;
  font-size: 14px;
  font-weight: 300;
  display: block;
}
.side-user .info span {
  color: #DBDBDB;
  font-size: 11px;
}
.bubble {
  position: absolute;
  top: -6px;
  left: 20px;
  background-color: #e44c34;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  border-color: #E23923 #D83722 #C0311E;
  border-left: 1px solid #D83722;
  border-width: 1px;
  box-shadow: -1px 1px 0 rgba(0, 0, 0, 0.25);
  padding: 1px 3px 1px 2px;
  font: bold 9px Tahoma;
}

.cl-mcont {
    color: inherit;
    font-size: 13px;
    font-weight: 200;
    line-height: 21px;
    padding: 15px 30px 30px 30px;
    margin-top: 0;
}
.butpro {
  vertical-align: top;
  float: left;
}
.butpro .sub h2 {
  margin: 5px 0 5px 0;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  color: #777;
}
.butpro .sub span {
  color: #434D55;
  display: block;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  line-height: 26px;
}

.butpro .stat .equal {
  background: url("stat-same.png"/*tpa=http://foxypixel.net/cleanzone/images/stat-same.png*/) no-repeat scroll left center transparent;
  font-size: 12px;
  padding: 0 0 0 19px;
}
.butpro .stat .up {
  background: url("stat-up.png"/*tpa=http://foxypixel.net/cleanzone/images/stat-up.png*/) no-repeat scroll left center transparent;
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  color: #FF9226;
}
.butpro .stat .down {
  background: url("stat-down.png"/*tpa=http://foxypixel.net/cleanzone/images/stat-down.png*/) no-repeat scroll left center transparent;
  font-size: 14px;
  padding: 0 0 0 19px;
  
}
.butpro .sub {
  padding-top: 4px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .butstyle {
    width: 30.9%;
  }
  .butstyle:first-child {
    margin-left: 0;
  }
.butstyle {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #fff;
  border-color: #DEDFE0 #C8C8C8 #C8C8C8;
  border-image: none;
  border-right: 1px solid #C8C8C8;
  border-style: solid;
  border-width: 1px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-family: 'Open Sans', Verdana, sans-serif;
  font-size: 11px;
  margin-right: 1.8%;
  margin-bottom: 25px;
  width: 18%;
  padding: 15px 6px;
  transition: border-color 0.21s ease-out 0s;
}
.butstyle.flat {
  /* Chrome, Safari 4+ */
  /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  /* Opera 11.10-12.00 */
  background-image: none;
  background: #FFF;
  border: 0;
  color: #777;
}
.butstyle:first-child {
  margin-left: 0;
}
.butstyle:hover {
  border: 1px solid #3C4049;
}

  /*Stats*/
  .butstyle {
    width: 100%;
    margin-right: 10px;
    margin-left: 0;
    max-width: 45%;
  }
/*Stats*/
.stats_bar {
  text-align: center;
  margin-top: 15px;
}
.stats_bar i.fa{
  text-align: center;
  font-size: 35px;
  color: #3C4049;
}



























